
body {
background-color: #ffcc99;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
margin: 0px;
padding: 0px;
}

img { border: none; }


a:hover {
background-color: #bb0000;
color: white; /* red; */
}


h1 { font: normal bold 24pt/28pt Arial;   margin-top: 0px; }
h2 { font: normal bold 17pt/19pt Arial }
h3 { font: normal bold 14pt/16pt Arial }

/******** jswrap ********/
.jswrap { 
background: #FFFFFF;
margin: 20px auto; 
border-top: 1px solid #000000; 
border-bottom: 1px solid #000000; 
border-left: 1px solid #000000; 
border-right: 1px solid #000000; 
padding: 10px 10px 3px 10px; 
width: 757px;
}

/****** jsheader *********/
.jsheader {
background: #FFFFFF repeat-x;
height: auto;
text-align: center;
}

.jsheader h1 {
color: #000000;
font-size: 15px;
margin-top: 0px;
}

.jsheaderleft {
float: left;
width: 90px;
}

.jsheaderright {
float: right;
width: 60%;
font-weight: 600;
color: #000;
}


.jsheaderright h1 {
color: #000000;
font-size: 15px;
margin-top: 0px;
text-align: center;
}


/****** jsmenu *********/
.jsmenu {
margin-top: 10px;
height: 30px;
line-height: 30px;


background: #FFCC33 no-repeat;
}

.jsmenu ul { 
padding-left: 1px;
color: #000000;
}

.jsmenu li  {
float: left;
list-style-type: none;
padding-right: 20px;
color: #000000;
}

.jsmenu li a {
color: #000000;
font-weight: 600;
display: block;
text-decoration: none;
padding: 0 20px;
}


.jsmenu li a:hover {
background: #FA9C39 repeat-x;
color: #000000;
}


/**** jsright *****/
.jsright {
padding: 5px;
margin: 20px 5px 5px 5px;
width: 185px;
height: auto;
float: right;
line-height: 110%;
font-size: 10pt;
}

.jsright ul {
padding: 5px;
margin: 5px 5px 5px 17px;
line-height: 120%;
}


.jsright h3 {
font-size: 12pt;
padding: 0px;
margin: 5px;
line-height: 120%;
color: #000000;
}

.jsright a {
 text-decoration: none;
}


/***** jsmain ******/
.jsmain { margin-bottom: 10px; 
float: left; 
width: 515px; 
padding: 10px 10px 10px 10px; 
margin-top: 10px;

/* line-height: 110%; */

}

/*
.jsmain ul {
line-height: 125%;
}
*/


.imagetext {
padding: 10px;
}


.leftimage {
float: left;
width: 175px;
}

.rightimage {
float: right;
width: 300px;
}


.rightimage p {
font: normal bold 10pt/12pt Arial, Helvetica, sans-serif;
}



/***** jsfooter *****/	
.jsfooter {
line-height: 120%;
text-align: center; 
border-top: 1px solid #000000; 
padding: 10px 5px;
}
